Subject: Re: [bitcoin-dev] BIP proposal: Increase block size limit to 2 megabytes

From: Peter Todd <[email-masked]>
Date: Sat, 6 Feb 2016 16:24:19 -0500

On Sat, Feb 06, 2016 at 04:11:58PM -0500, Peter Todd via bitcoin-dev wrote:
> On Sat, Feb 06, 2016 at 12:45:14PM -0500, Gavin Andresen via bitcoin-dev wrote:
> > On Sat, Feb 6, 2016 at 12:01 PM, Adam Back <[email-masked]> wrote:
> > 
> > >
> > > It would probably be a good idea to have a security considerations
> > > section
> > 
> > 
> > Containing what?  I'm not aware of any security considerations that are any
> > different from any other consensus rules change.
> 
> I covered the security considerations unique to hard-forks on my blog:
> 
> https://petertodd.org/2016/soft-forks-are-safer-than-hard-forks

Oh, and to be 100% clear, I should say those are only *some of* the
unique security considerations - for starters the article is mainly
talking about uncontroversial hard-forks, and doesn't even delve into
economic attacks among other omissions. It's just an introductory
article.

-- 
https://petertodd.org 'peter'[:-1]@petertodd.org
000000000000000008320874843f282f554aa2436290642fcfa81e5a01d78698